All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::GTestLog Class Reference

## Public Member Functions

| GTestLog (GTestLogSeverity severity, const char *file, int line)
::std::ostream & | GetStream ()

## Detailed Description

Definition at line 1254 of file gtest-port.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h